class BaseWaiterController < ActionController::Base
  include LoginVerification  
  layout "waiter"

  before_action :check_user

  #before_action :check_installation
  protect_from_forgery with: :exception

  def check_user
    if current_user.nil?
      redirect_to root_path
    end
  end
end
